---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.2-x86_64-uefi-tiny-vm-aws
name: alpine-3.22.2-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T21:25:39.679476'
uploaded: '2025-10-08T21:31:30.354215'
imported: '2025-10-08T21:34:51.369109'
import_id: ami-08927214302077bbc
import_region: us-west-2
signed: '2025-10-08T23:21:12.723823'
published: '2025-10-09T16:20:21.809822'
released: '2025-10-08T23:28:29.726232'
artifacts:
  ap-south-2: ami-0655d4e5cee2843a6
  ap-south-1: ami-0ed47530661526b8a
  eu-south-1: ami-0dc504b6c398f7db9
  eu-south-2: ami-094be1f74356115ed
  me-central-1: ami-0c1575e5b1c8f37ce
  il-central-1: ami-0e98060e93c30dbd8
  ca-central-1: ami-0facb91309f1dfb74
  eu-central-1: ami-07b1bc9b4a9f606d1
  eu-central-2: ami-0938b5cc8cc1a5325
  us-west-1: ami-081ac8d382edce5bf
  us-west-2: ami-08927214302077bbc
  af-south-1: ami-0f85c1a730e46601b
  eu-north-1: ami-0d9b376dbaf39c9e3
  eu-west-3: ami-080105313cb775f1b
  eu-west-2: ami-0b3ebdaf7b4c9dedf
  eu-west-1: ami-08e2875e21d1be5de
  ap-northeast-3: ami-0d95a224e11925b8f
  ap-northeast-2: ami-089014464da8a3d1b
  me-south-1: ami-0b3b274984c8b125d
  ap-northeast-1: ami-0d0d5b93aed6f7fd0
  sa-east-1: ami-0d251b9f2e3ec332a
  ap-east-1: ami-06f17d8f62236f702
  ap-southeast-1: ami-08ee8247e63bca60c
  ap-southeast-2: ami-0119512b45054ecda
  ap-southeast-3: ami-0bb96fc43d8c4333e
  ap-southeast-4: ami-0e5691b10c8571ee4
  us-east-1: ami-00421487a5352494e
  us-east-2: ami-05f8d42a02e372d13
metadata_updated: '2025-10-09T16:20:21.833710'
